Julkaistu: 29.10.2020

 
Jos teillä on käytössä BarTender ohjelmiston versio 2016, tai jos olette päivittäneet BarTenderin versiosta 2016 versioon 2019, niin pyydämme tarkistamaan että ohjelmisto on päivitetty uusimpaan versioon
 
  • BarTender 10.1: Ei tarvetta toimenpiteisiin
  • BarTender 2016: Päivitä uusimpaan julkaisuversioon (klikkaa tästä)
  • BarTender 2019: Jos olette päivittäneet versiosta 2016 versioon 2019, niin ladatkaa päivitys (klikkaa tästä)
  • BarTender 2019: Jos olette asentaneet puhtaan asennuksen versiosta 2019, niin ei tarvetta toimenpiteisiin

Lue valmistajan tiedote aiheesta

BarTender 2016 Malware Vulnerability